Sector Name: Trust & Company Managers - Bug #1095

Trusts-->General Trust-->ADDENDUM-->Point 2-->Former name should not mandatory, need to add
text "(if different from name given above):" after former name

02/04/2022 04:39 PM - arti saraswat

Status: Closed
Priority: Normal
Assignee: sunil gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/04/2022

0%
0.00 hour
0.00 hour

Description
Trusts-->General Trust--~ADDENDUM-->

Point no. 2-->Former name should not mandatory, need to add text "(if different from name given above):" after former name

Point no.3: provide value press TAB key-->system takes to Nationality input field instead of country.

NOTE: This issue is everywhere in such type of form.

Point no.4-->Need to add option of upload for attachment

Point no.6-->Date field should not allow to write anything, if doing so then on save system should throw error message against that

date field.

POINT 7-->YES-->Provide value-->Select No-->then YES-->If user selects No after yes then field get reset

See attached screenshot:
History

#1 - 02/04/2022 04:43 PM - arti saraswat
- File clipboard-202202041642-fr2fe.png added
- Description updated

#2 - 02/04/2022 04:47 PM - arti saraswat
- File clipboard-20220204.1647-5ynki.png added

- Description updated

#3 - 02/04/2022 04:52 PM - arti saraswat
- File clipboard-202202041652-bcuh7.png added

- Description updated

#4 - 02/04/2022 04:58 PM - arti saraswat
- File clipboard-202202041658-hsem1.png added

- Description updated

#5 - 02/04/2022 04:59 PM - arti saraswat
- File clipboard-20220204.1658-tlyct.png added

- Description updated

#6 - 04/05/2022 12:35 PM - Himanshu Singh

- Status changed from New to In Progress
#7 - 04/07/2022 10:16 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#8 - 04/07/2022 06:45 PM - arti saraswat

- File clipboard-202204071844-1e1k1.png added
- File clipboard-202204071845-htimp.png added
- Description updated

- Status changed from Resolved to Reopened
RE-OPENED for:

Point no. 2-->Former name should not mandatory and need to remove asterisk mark

Point no.3: provide value press TAB key-->system takes to Nationality input field instead of country.
NOTE: This issue is everywhere in such type of form.

Point no.6-->Date field should not allow to write anything, if doing so then on save system should throw error message against that date field.
POINT 7-->YES-->Provide value-->Select No-->then YES-->If user selects No after yes then field get reset

clipboard-202204071844-1e1k1.png
clipboard-202204071845-htimp.png

#9 - 04/08/2022 07:34 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#10 - 04/11/2022 12:36 PM - arti saraswat

- Status changed from Resolved to Reopened

RE-OPENED for:

Point no. 2-->Former name should not mandatory and need to remove asterisk mark

Point no.3: provide value press TAB key-->system takes to Nationality input field instead of country.
NOTE: This issue is everywhere in such type of form.

Point no.6-->Date field should not allow to write anything, if doing so then on save system should throw error message against that date field.
POINT 7-->YES-->Provide value-->Select No-->then YES-->If user selects No after yes then field value should get reset

#11 - 04/15/2022 01:25 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#12 - 04/15/2022 05:45 PM - arti saraswat
- Status changed from Resolved to Reopened
RE-OPENED for:

Point no.3: provide value press TAB key-->system takes to Nationality input field instead of country.
NOTE: This issue is everywhere in such type of form.

Point no.6-->Date field should not allow to write anything, if doing so then on save system should throw error message against that date field.

#13 - 07/28/2022 10:36 AM - Mohd Irfan

- Assignee changed from Himanshu Singh to sunil gupta

#14 - 07/28/2022 02:50 PM - sunil gupta

- Status changed from Reopened to Resolved

#15 - 07/28/2022 08:20 PM - Mohd Irfan

- Status changed from Resolved to Closed
